Dependency is not satisfiable: libgtk2-perl | pressku.com

Trending 2 months ago

I americium trying to instal gmusicbrowser successful ubuntu 22.04 but sadly I americium getting nan beneath errors.

I person sudo apt instal libglib2.0-dev successful a unsighted dream it mightiness instal perl, but nary specified luck.

sudo gdebi /mnt/nas/Downloads/gmusicbrowser_1.1.16_all.deb Reading package lists... Done Building dependency tree... Done Reading authorities information... Done Reading authorities information... Done This package is uninstallable Dependency is not satisfiable: libgtk2-perl
More
close